apache2-mod_evasive

Denial of Service evasion module for Apache

mod_evasive is an evasive maneuvers module for Apache to provide evasive action in the event of an HTTP DoS or DDoS attack or brute force attack. It is also designed to be a detection and network management tool, and can be easily configured to talk to ipchains, firewalls, routers, and etcetera. mod_evasive presently reports abuses via email and syslog facilities.

There is no official package available for openSUSE Leap 15.4

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

SUSE:SLE-15:GA

openSUSE:12.3

openSUSE:13.1

openSUSE:13.2

openSUSE:Leap:42.1

openSUSE:Leap:15.0

openSUSE:Leap:15.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

SUSE:SLE-10

SUSE:SLE-11

SUSE:SLE-11:SP1

SUSE:SLE-11:SP2

SUSE:SLE-11:SP3

SUSE:SLE-12:SLE-Module-Toolchain

SUSE:SLE-12:SLE-Module-Adv-Systems-Management